/* css-Style für The Irish Tea Company */



.body {
	font-family:Geneva, Arial, Helvetica, sans-serif;
	text-align: center;
	border: 1px solid #cccccc;
	color:#FF9900;
	font-size:12px;
		
}
.text {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
color:#464639;
}

.text1 {
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:10px;
color:#464639;

}
.shadow2 {
				box-shadow:6px 6px 6px #808080;
				-webkit-box-shadow:6px 6px 6px #808080;
				-moz-box-shadow:6px 6px 6px #808080;
				border: 1px solid #cccccc;
			}
.shadow4 {
				box-shadow:12px 8px 8px -8px #666;
				-webkit-box-shadow:12px 8px 8px -8px #666;
				-moz-box-shadow:12px 8px 8px -8px #666;
			}


.h1, h2, h3, h4, h5{
font-family:Geneva, Arial, Helvetica, sans-serif;
margin: 0px;
padding: 0px;

}

.h1 {
font-size:20px;
color:#666666;
font-weight:bold;
}
.h2 {
font-size:14px;
color:#E15A00;
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
}
.h3 {
font-size:16px;
font-style:italic;
color:#E15A00;
font-weight:bold;
}
.h4 {
font-size:12px;
color:#CCCCCC;
font-weight:100;
}

.h5 {
font-size:16px;
color:#FFFFFF;
font-weight:100;

}
.klein_grau {
font-size:12px;
color:#666666;
}

.angebot {
font-size:12px;
color:#FFFFFF;
font-weight:bold;
font-family:Geneva, Arial, Helvetica, sans-serif;
text-decoration:none;
}

.img_rechts {
float:right;
padding-left: 8px;
}
.img_links {
float:left;
padding-right: 8px;
}


#container{
width:65em;
text-align:left;
background-color:#FFFFFF;
margin-left:auto;
margin-right:auto;
margin-top:0px;
padding: 0 0 0 0;

}

#kopf {
border-color:#666666;
text-align:center;
padding:0px;

}

#navi{
width:10em;
margin-top:30px;
background-color:#FFFFFF;
color:#464639;
padding:10px;
float:left;
font-size:13px;
}
* html #navi ul, * html #navi li,  {
    width: 100%;    /* Breitenangabe fuer IE 5.x */
    w\idth: 8.8em;  /* Breitenangabe fuer IE 6 */
}
* html #navi ul {  /* Korrekturen fuer IE 5.x */
    width: 11.6em;
    w\idth: 10em;
    
}
#navi ul{
list-style-type:none;
margin: 2px;
padding: 0;
}
#navi li a:link, #navi li a:visited{
font-family:Geneva, Arial, Helvetica, sans-serif;
display:block;
text-decoration:none;
color:#464639;
margin:0 0 1px 0px;
border-left:10px solid #FFA54A;
padding:2px;
}
* html #navi li a:link, #navi li a:visited{  /*Korrektur für IE 5.x*/
padding:2px;
}

#navi a:hover {
color:#FF9900;
background-color:#E4E4E4;
text-decoration:none;
}
#navi a:active {
color:#999999;
background-color:#E4E4E4;
}
/* Test-Navi rechts */

#navi2{
width:8em;
margin-top:30px;
margin-right: 8px;
background-color:#FFFFFF;
color:#464639;
padding:10px;
float:right;
}

*html #inhalt {width:43em;}
#inhalt {
width:43em;
margin-left:10em;
background-color:#FFFFFF;
padding:10px;
padding-bottom:10px;
border-bottom:solid #FFFFFF 1px;
border-left: 1px solid #cccccc;
border-right: 1px solid #cccccc;
height:auto;
color:#999999;

}

#fuss{
background-color:#333333;
color:ffffff;
padding: 6px;
clear:left;

}
#fuss ul {
list-style-type:none;
display:inline;
padding-left: 0;
margin-left: 0;
}
#fuss li {
display: inline;
padding: 3px 15px;
border-right: 1px solid #ffffff;
font-family:Geneva, Arial, Helvetica, sans-serif;
font-size:12px;
}

#fuss li a:link, #fuss li a:visited{
text-decoration:none;
color:#ffffff;
}
#fuss li a:hover{
color:#FF6600;
text-decoration:none;
}
#fuss li a:active{
color:#FF6633;
text-decoration:none;
}


